# Authors

## Authorship of the notebooks

All notebooks were created
by [Daniel Huppmann](https://www.iiasa.ac.at/staff/huppmann)
([@danielhuppmann](https://github.com/danielhuppmann))
in close collaboration with the authors of Chapter 2
of the **IPCC Special Report on Global Warming of 1.5°C**
([Rogelj, Shindell, Jiang, et al., 2018](http://www.ipcc.ch/report/sr15/)).

Joeri Rogelj, Elmar Kriegler, Luis Mundaca, Piers Forster, Shigeki Kobayashi,
Roland Séférian, María Virginia Vilariño and other authors of the SR15
contributed to the methodology of the assessment and development of figures
and tables generated by the notebooks.

## Authorship of the scenario ensemble

### Guidelines for authorship of the scenario ensemble

The IAMC Steering Committee agreed on the following rules to decide
on the list of authors for the scenario resource:

1) the group of people involved in the collection, vetting,
   and review of the scenario data,
2) all first authors of the studies that submitted scenarios to the ensemble,
3) in case that modelling teams have a limited number of first-authors,
   it is possible to nominate additional authors. In this case, each team can
   nominate one author per study that they contributed to,
   up to a maximum of three authors (ie, under point (2) and (3) each team
   is eligible to a total number of three authors, unless more than three
   first-author studies were submitted by the team).

### List of authors

Group of authors involved in the collection, vetting,
and review of scenario data (see guidelines, item 1):

- Daniel Huppmann (SR1.5 Chapter 2 author, coordination, review & vetting,
  technical implementation and data transfer)
- Elmar Kriegler (SR1.5 Chapter 2 author, vetting & review)
- Volker Krey (technical implementation and data transfer)
- Keywan Riahi (SR1.5 Chapter 5 author, review, project lead)
- Joeri Rogelj (SR1.5 Chapter 2 author, vetting & review)
- Steven Rose (major contributions to the IAMC-IPCC coordination and the MoU)
- John Weyant  (major contributions to the IAMC-IPCC coordination and the MoU)

Authors representing modelling teams that submitted scenarios
to the ensemble (see guidelines, items 2 and 3):

- Nico Bauer *(REMIND-MAgPIE, Bauer et al., forthcoming)*
- Christoph Bertram *(REMIND-MAgPIE, Bertram et al., 2018)*
- Valentina Bosetti *(WITCH, nominated per guidelines item 3)*
- Katherine Calvin *(GCAM, nominated per guidelines item 3)*
- Jonathan Doelman *(IMAGE, nominated per guidelines item 3)*
- Laurent Drouet *(WITCH, nominated per guidelines item 3)*
- Johannes Emmerling *(WITCH, nominated per guidelines item 3)*
- Stefan Frank  *(MESSAGEix-GLOBIOM, nominated per guidelines item 3)*
- Shinichiro Fujimori *(AIM, nominated per guidelines item 3)*
- David Gernaat *(IMAGE, nominated per guidelines item 3)*
- Arnulf Grubler *(MESSAGEix-GLOBIOM, Grubler et al., 2018)*
- Céline Guivarch *(IMACLIM, nominated per guidelines item 3)*
- Martin Haigh *(Shell, Shell International B.V., 2018)*
- Christian Holz *(C-ROADS, Holz et al., 2018)*
- Gokul Iyer *(GCAM, nominated per guidelines item 3)*
- Etsushi Kato *(GRAPE, nominated per guidelines item 3)*
- Kimon Keramidas *(POLES, nominated per guidelines item 3)*
- Alban Kitous *(POLES, nominated per guidelines item 3)*
- Florian Leblanc *(IMACLIM, nominated per guidelines item 3)*
- Jing-Yu Liu *(AIM, Liu et al., 2018)*
- Konstantin Löffler *(GENeSYSMOD, Löffler et al., 2017)*
- Gunnar Luderer *(REMIND-MAgPIE, Luderer et al., 2018)*
- Adriana Marcucci *(MERGE-ETL, Marcucci et al., 2017)*
- David McCollum *(MESSAGEix-GLOBIOM, McCollum et al., 2018)*
- Silvana Mima *(POLES, nominated per guidelines item 3)*
- Alexander Popp *(REMIND-MAgPIE, nominated per guidelines item 2)*
- Ronald D. Sands *(FARM, nominated per guidelines item 3)*
- Fuminori Sano *(DNE21+, nominated per guidelines item 3)*
- Jessica Strefler *(REMIND-MAgPIE, Strefler et al., 2018)*
- Junichi Tsutsui *(BET, nominated per guidelines item 3)*
- Detlef van Vuuren *(IMAGE, Van Vuuren et al., 2018)*
- Zoi Vrontisi *(GEM-E3, Vrontisi et al., 2018)*
- Marshall Wise *(GCAM, nominated per guidelines item 3)*
- Runsen Zhang *(AIM, Zhang et al., 2018)*

## Acknowledgements

The authors wish to thank Peter Kolp for the technical support in the
compilation and data management of the scenario ensemble.
Nikolay Kushin and Michael Pimmer are acknowledged for their contribution to
the development of the scenario explorer and the database infrastructure.
