# Overview of figures, tables and statistics generated from the notebooks

 - Notebook `sr15_2.0_categories_indicators`
   - Validation of scenario data
   - Categorisation by climate impact and warming trajectory
     including **Table 2.1**
   - Assignment of illustrative pathway archetypes
   - Computation of metadata indicators

 - Notebook `spm_sr15_statements`
   - Summary statistics and indicators
     derived from the scenario assessment
     highlighted in the *Summary for Policy Makers*

 - Notebook `spm_sr15_figure_3a_global_emissions_pathways`
   - Data tables of emissions pathways
     for **Summary for Policymakers (SPM), Figure 3a**

 - Notebook `spm_sr15_figure_3b_illustrative_pathways`
   - Diagnostic indicators of illustrative pathways
     for **Summary for Policymakers (SPM), Figure 3b**

 - Notebook `sr15_2.3.1_range_of_assumptions`
   - **Figure 2.4**: Range of assumptions about socio-economic drivers and
     projections for energy and food demand in the pathways available
     for this assessment.

 - Notebook `sr15_2.3.3_global_emissions_characteristics`
   - **Figure 2.6**: Annual global emissions characteristics
     for 2020, 2030, 2050 and 2100.

 - Notebook `sr15_2.3.3_global_emissions_statistics`
   - **Table 2.4** Annual global emissions and absolute annual rates of change

 - Notebook `sr15_2.3.3_short-lived_climate_forcers`
   - **Figure 2.7**: Global characteristics of a selection of short-lived
     non-CO2 emissions until mid-century.

 - Notebook `sr15_2.3.3_short-lived_climate_forcers_radiative_forcing`
   - **Figure 2.8**: Estimated aggregated effective radiative forcing of SLCFs
     for 1.5°C and 2°C pathway classes in 2010, 2030, 2050, and 2100,
     as estimated by the FAIR model (Smith et al., 2018).

 - Notebook `sr1p5_2.3.4_carbon_dioxide_removal`
   - **Figure 2.9**: Cumulative deployment of carbon dioxide removal (CDR)
     in 1.5°C-consistent pathways

 - Notebook `sr15_2.4.1_final_energy`
   - **Figure 2.14**: Decomposition of transformation pathways by energy demand,
     carbon intensity of electricity, the electricity share in final energy,
     and the carbon intensity of the residual (non-electricity) fuel mix

 - Notebook `sr15_2.4.2.1_primary_energy_marker-scenarios`
   - **Figure 2.15**: Primary energy supply for the four illustrative pathway
     archetypes and the IEA’s Faster Transition Scenario, and their relative
     location in the ranges for 1.5°C and 2°C pathways

 - Notebook `sr15_2.4.2.1_primary_energy_statistics`
   - **Table 2.6**: Descriptive statistics of global primary energy supply

 - Notebook `sr15_2.4.2.2_electricity_generation_marker-scenarios`
   - **Figure 2.16**: Electricity generation for the four illustrative pathway
     archetypes and the IEA’s Faster Transition Scenario, and their relative
     location in the ranges for 1.5°C and 2°C pathways

 - Notebook `sr15_2.4.2.2_electricity_generation_statistics`
   - **Table 2.7**: Descriptive statistics of electricity generation by fuel

 - Notebook `sr15_2.4.2.3_ccs_deployment`
   - **Figure 2.17**: CCS deployment in 1.5°C and 2°C pathways for biomass, coal
     and natural gas, and the cumulative quantity of carbon dioxide stored

 - Notebook `sr15_2.4.4_afolu_emissions`
   - **Figure 2.25**: Agricultural non-CO2 emissions in 1.5°C pathways

 - Notebook `sr15_2.5_carbon_price_analysis`
   - **Figure 2.26**: Global price of carbon emissions
     consistent with mitigation pathways grouped by warming category
   - Assessment of relative carbon prices between pairs
     of 1.5°C vs. 2°C pathways

 - Notebook `sr15_4.2_sectoral_indicators`
   - **Table 4.1**: Sectoral indicators of the pace of transformation
